Subject: 3.7 kernel hangs when doing scp

From: [email-masked] (Sebastian Andrzej Siewior)
Date: Tue, 18 Dec 2012 15:15:07 +0100

On Tue, Dec 18, 2012 at 12:01:35AM -0200, Fabio Estevam wrote:
> Booting a 3.7 kernel on a mx6qsabrelite board via NFS and using an
> asix USB/Ethernet adapter and then I try to transfer a 10MB file from
> the target to the host:

That backtrace shows only that nothing is going on. Can you attach that asix
thingy to another USB-host and test?
Is your host working well with other devices say usb-storage?

Sebastian